Subject: RE: PO BOX/Florida
From: "Whitney, Ruth E - Lansing, MI" <[email-masked]>
To: Michael B <[email-masked]>
Date: Thu, 24 Sep 2015 20:46:47 +0000

Good!

Thanks for your patience.

Elaine

From: Michael B [mailto:[email-masked]]
Sent: Thursday, September 24, 2015 4:45 PM
To: Whitney, Ruth E - Lansing, MI
Subject: Fw: PO BOX/Florida

Hello Elaine.
This is what I last got from Heather so I am thinking that we should be good to go.
Thank you,
Michael B
LLPS

From: Bsn Gl Greater Michigan - Grand Rapids, MI<mailto:[email-masked]>
Sent: Friday, September 11, 2015 2:56 PM
To: [email-masked]<mailto:[email-masked]>
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI<mailto:[email-masked]>
Subject: FW: PO BOX/Florida

Good afternoon,

I heard back from the secretary at the post office in Florida regarding the PO Box.

She stated:

I will check with the other clerk Monday to see if it has been closed.  Basically if the box is closed due to non-payment, the customer has to do nothing because it will just close without any action from the customer.

Please don't hesitate to contact me if you have any questions.

Have a nice weekend!

Thank you,

Heather Pugsley
A/Business Service Network Representative
888-276-1293
[email-masked]<mailto:[email-masked]>
Your privacy is important to us.  If you would like additional information on our privacy policy, please visit us online at: www.usps.com<http://www.usps.com>

From: Bsn Gl Greater Michigan - Grand Rapids, MI
Sent: Thursday, September 10, 2015 4:34 PM
To: [email-masked]<mailto:[email-masked]>
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI
Subject: PO BOX/Florida

Good afternoon,

I just wanted to check in with you and let you know I am still working on getting the PO Box in Florida closed.
I will update you when I have any new information.

Please don't hesitate to contact me if you have any questions.

Thank you,

Heather Pugsley
A/Business Service Network Representative
888-276-1293
[email-masked]<mailto:[email-masked]>
Your privacy is important to us.  If you would like additional information on our privacy policy, please visit us online at: www.usps.com<http://www.usps.com>